@media(max-width: 1060px){
    /*----- Start Home Noticias -----*/
    .noticiasBlockDetails a.siteBtn{
        position: initial;
    }
    .adBanner{
        margin-top: 50px;
        text-align: center;
    }
    /*----- End Home Noticias -----*

    /*----- Start Home Categoria Guia -----*/
    .middleLeftPart .mainDetails .filtersRow .filterOptions{
        width: 100%;
        margin-top: 20px;
    }
    .middleLeftPart .mainDetails .filterCapacityRow .filterOutput{
        width: 100%;
        margin-top: 20px;
        padding: 0px;
    }
    .middleLeftPart .mainDetails .itemsContent .item .itemText .reviewStars{
        width: 100%;
        float: left;
    }
    /*----- End Home Categoria Guia -----*/
}
@media screen and (max-width: 994px){
    /*---- Start homepage ----*/
    .main-nav li a {
        font-size: 15px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .newsRow{
        background-size: cover;
    }
    .highlights{
        padding: 150px 0px 60px 0px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption h6{
        font-size: 16px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption p{
        font-size: 24px;
        line-height: 28px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption p br{
        display: none;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption p span{
        font-size: 14px;
        line-height: 16px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption{
        top: 50%;
        transform: translateY(-50%);
        bottom: auto;
    }
    .servicesBlocks .adImages img{
        height: auto;
    }
    .highlights .adImages img{
        height: auto;
    }
    /*---- End homepage ----*/

    /*---- Start Guia de fornecedores ----*/
    .gallerySliderRow{
        margin: 50px 0;
    }
    .middlePart{
        padding-top: 193px;
    }
    .middleRightPart{
        position: relative;
        width: 100%;
    }
    .middleRightPart .locationMap{
        height: 250px;
        width: 100%;
    }
    /*---- End Guia de fornecedores ----*/
    /*----- Start Home Noticias -----*/
    .noticiasList{
        padding: 40px 35px;
    }
    .adBanner img{
        width: auto;
    }
    .gallerySliderRow .owl-carousel .owl-item img{
        width: 100%;
    }
    /*----- End Home Noticias -----*/

    /*----- Start Detalhe Noticias -----*/
    .middleDetalheNoticias .adBanner{
        height: 250px;
        width: 100%;
        position: relative;
        margin: 0px;
    }
    .middleDetalheNoticias .pageTitle{
        padding: 40px 25px
    }
    .middleDetalheNoticias .pageTitle h1{
        font-size: 28px;
    }
    .middleDetalheNoticias .pageContent{
        padding:35px 30px;
    }
    #respond{
        padding: 30px 30px 50px;
        margin: 0 30px 40px;
    }
    /*----- End Detalhe Noticias -----*/
    /*----- Start home Guia Fornecedores -----*/
    .homeGuiaFornecedores{
        padding: 100px 0 120px 0;
    }
    .homeGuiaFornecedores .bannerText{
        padding: 40px;
        max-width: 500px;
    }
    .homeGuiaFornecedores .bannerText h1{
        font-size: 40px;
        line-height: 44px;
    }
    .homeGuiaFornecedores .bannerText img{
        max-width: 120px;
        max-height: 120px;
    }
    .pricingWrap{
        margin-right: 15px;
    }
    /*----- End home Guia Fornecedores -----*/
    /*----- Start Home Categoria Guia -----*/
    .middleLeftPart .mainDetails .filtersRow .filterOptions{
        width: auto;
        margin-top: 0px;
        float: right;
    }
    .middleLeftPart .mainDetails .filterCapacityRow .filterOutput{
        width: auto;
        margin-top: 0px;
        float: right;
    }
    /*----- End Home Categoria Guia -----*/
}
@media (min-width: 768px){
    .leftNavMobileSection{
        display: none;
    }
}
@media screen and (max-width: 767px){
    #leftNavSection{
        display: none;
    }
    body.inner header .navbar, .middlePart{
        margin-left: 0;
        padding-right: 0 !important;
    }
    .side-nav.fixed {
        left: 0;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        position: fixed;
        z-index: 9999;
        background: #31303d;
    }
    body.inner header .logo{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .leftNavMobileSection ul.custom-scrollbar{
        padding: 0px 0px;
        margin: 20px 0px;
    }
    .leftNavMobileSection ul.custom-scrollbar > li{
        list-style: none;
        padding: 0px 20px;
        border-bottom: 2px solid #48464c;
    }
    .leftNavMobileSection ul.custom-scrollbar > li:first-child{
        padding: 0px 20px 0px;   
        border-top: none;
    }
    .leftNavMobileSection ul.custom-scrollbar > li a{
        display: block;
        padding: 0 20px;
        color: #fff;
        font-size: 16px;
        padding: 0px;
        font-weight: 400;
        line-height: 20px;
        white-space: nowrap;
        width: 100%;
        text-align: left;
        padding: 20px 0px;
    }
    .leftNavMobileSection ul.custom-scrollbar > li a img{
        margin-right: 10px;
        width: 23px;
    }
    .leftNavMobileSection ul.custom-scrollbar li ul{
        margin: 0px !important;
        padding: 0px !important;
    }
    .leftNavMobileSection ul.custom-scrollbar li ul li{
        list-style: none;
        position: relative;
    }
    .leftNavMobileSection ul.custom-scrollbar li .collapsible-body{
        padding: 0px 0px 0px;
    }
    .leftNavMobileSection ul.custom-scrollbar li .collapsible-body ul li{
        border-bottom: 2px solid #48464c;
    }
    .leftNavMobileSection ul.custom-scrollbar li .collapsible-body ul li:last-child{
        border-bottom: none;
    }
    .leftNavMobileSection ul.custom-scrollbar ul li a:hover, .sideBar > .leftNavMobileSection ul.custom-scrollbar ul li a.active{
        color: #fff;
    }
    .leftNavMobileSection ul.custom-scrollbar li .collapsible-body ul li:first-child{
        border-top: 2px solid #48464c;
    }
    .leftNavMobileSection ul.custom-scrollbar li .collapsible-body ul li a{
        padding: 10px 0px;
    }
    .leftNavMobileSection ul.custom-scrollbar li .collapsible-body ul li .tax-item-count{
        top: 50%;
        transform: translateY(-50%);
        position: absolute;
        right: 20px;
        width: 22px;
        height: 22px;
        padding: 0 5px;
        background: #dc6060;
        text-align: center;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        border-radius: 50px;
        box-sizing: border-box;
        font-size: 10px;
        line-height: 22px;
        color: #fff;
    }
    .mCSB_buttonUp::before, .mCSB_buttonDown::before{
        line-height: 22px;
        margin-left: 2px;
    }
    .mCSB_scrollTools .mCSB_buttonUp,
    .mCSB_scrollTools .mCSB_buttonDown{   
        opacity: 1 !important; 
        z-index: 99999999;
    }
    /*---- Start homepage ----*/
    /*header{
      min-height: 165px;
    }
    header img{
      padding: 0 10px;
    }*/
    .main-nav{
        padding: 24px 0px;
    }
    .main-nav ul{
        background:#000;
    }
    .main-nav ul.menuNav li {
        margin: 10px 0px;
    }
    .servicesBlocks{
        padding: 60px 0;
    }
    .servicesBlocks .adImages {
        margin-bottom: 50px;
    }
    .mainServices {
        margin-bottom: 50px;
    }
    .newsRow{
        padding: 100px 0px 80px 0px;
    }
    .newsRow h2{
        font-size: 30px;
        margin: 0px 0px 20px 0px;
    }
    .newsRow input[type="email"]{
        margin: -1px 0px 0px 0px;
    }
    .newsRow .siteBtn{
        margin: 0px 0px 0px 0px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption h6{
        font-size: 14px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption p{
        font-size: 18px;
        line-height: 20px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption p span{
        font-size: 14px;
        line-height: 16px;
    }
    .highlights .carousel-control-next, .highlights .carousel-control-prev{
        width: 32px;
    }
    .highlights .carousel-control-next-icon, .highlights .carousel-control-prev-icon{
        width: 32px;
        height: 32px;
    }
    .highlights .carousel-control-next-icon i, .highlights .carousel-control-prev-icon i{
        line-height: 32px;
    }
    .highlights .adImages {
        margin-top: 50px;
        margin-bottom: 0px;
    }
    .newsBlog {
        padding: 60px 0px;
    }
    footer .footerTop{
        padding: 40px 0px;
    }
    footer .footerTop .usefullLinks{
        padding: 30px 0px 0px 0px;
    }
    footer .footerTop .usefullLinks:last-child{
        padding: 30px 0px 0px 0px;
    }
    footer .footerBottom{
        padding: 8px 0px;
    }
    footer .footerBottom p{
        margin-bottom: 10px;
    }
    /*---- End homepage ----*/

    /*---- Start Guia de fornecedores ----*/
    .middleLeftPart .leftTopHeader{
        padding: 100px 0 30px 0;
    }
    .middleLeftPart .mainDetails .categorieItemDetails .detailsPanel{
        float: none;
        margin: 0px;
        text-align: left;
    }
    .middleLeftPart .mainDetails .categorieItemDetails .detailsPanel a{
        margin: 0px 10px 10px 0px;
        display: inline-block;
    }
    .gallerySliderRow{
        margin: 30px 0px;
    }
    .gallerySliderRow .galleryText{
        position: relative;
        width: 100%;
        height: auto;
        padding: 20px 25px;
    }
    .gallerySliderRow .owl-carousel{
        width: 100%;
    }
    .gallerySliderRow .galleryText span{
        position: relative;
        bottom: 0;
    }
    .middleLeftPart .leftTopHeader .headerDetails .headerDetailsRight{
        display: block;
    }
    .middleLeftPart .leftTopHeader .headerDetails .headerDetailsLeft h1{
        font-size: 22px;
    }
    .middleLeftPart .leftTopHeader .headerDetails .headerDetailsLeft .itemLocation p{
        font-size: 14px;
        line-height: 18px;
    }
    /*---- End Guia de fornecedores ----*/

    /*----- Start Detalhe Noticias -----*/
    .middleDetalheNoticias .pageTitle{
        padding: 30px 25px;
    }
    .middleDetalheNoticias .pageTitle h1{
        font-size: 24px;
    }
    .middleDetalheNoticias .pageContent{
        padding:25px;
    }
    #respond{
        padding: 25px 25px 50px;
        margin: 0 25px 40px;
    }
    /*----- End Detalhe Noticias -----*/
    /*----- Start home Guia Fornecedores -----*/
    .homeGuiaFornecedores{
        padding: 80px 0 100px 0;
    }
    .homeGuiaFornecedores .bannerText{
        padding: 30px;
        max-width: 500px;
    }
    .homeGuiaFornecedores .bannerText h1{
        font-size: 36px;
        line-height: 40px;
        letter-spacing: 0px;
    }
    .homeGuiaFornecedores .bannerText img{
        max-width: 100px;
        max-height: 100px;
    }
    .detailsContainer .seacrhRowForm form.searchButs button{
        width: 50%;
        display: inline;
        float: left;
    }
    .pricingWrap{
        margin-right: 0px;
    }
    .detailsContainer .tabsDetails .tab-content .tab-pane p span{
        font-size: 16px;
        line-height: 18px;
    }
    /*----- End home Guia Fornecedores -----*/
    /*----- Start Home Categoria Guia -----*/
    .middleLeftPart .mainDetails .filtersRow .filterOptions{
        width: 100%;
        margin-top: 20px;
        float: left;
    }
    .middleLeftPart .mainDetails .filterCapacityRow .filterOutput{
        width: 100%;
        margin-top: 20px;
        float: left;
    }
    .middleLeftPart .mainDetails .filtersRow .filterOptions .filterSortBy{
        margin-left: 20px;
    }
    .middleLeftPart .mainDetails .itemsContent .item{
        width: 100%;
        margin: 0 0% 5%;
    }
    /*----- End Home Categoria Guia -----*/

    .sideBarUpNav, .sideBarDownNav{
        display: block;
    }
}
@media screen and (max-width: 575px){
    /*---- Start homepage ----*/
    .order-sm-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }
    .headerSection a.mouseScroll .mouse{
        height: 30px;
        width: 18px;
    }
    .headerSection a.mouseScroll .mouseIn{
        height: 4px;
        width: 2px;
    }
    .headerSection a::before{
        top: -20px;
        font-size: 14px;
    }
    .headerSection a::after{
        bottom: -20px;
        font-size: 14px;
    }
    .headerSection .seacrhRowForm{
        padding: 70px 10px 100px;
    }
    .servicesBlocks {
        padding: 40px 0;
    }
    .servicesBlocks .adImages {
        margin-bottom: 40px;
    }
    .mainServices {
        margin-bottom: 40px;
    }
    .mainServices .serviceBlockHalfRoundBg, .mainServices .serviceBlockDot{
        margin-bottom: 20px;
    }
    .servicesBlocks .advertisingBlock{
        margin-bottom: 20px;
    }
    .servicesBlocks .advertisingBlock:last-child{
        margin: 0px;
    }
    .newsRow {
        padding: 50px 0px 50px 0px;
    }
    .newsRow h2 {
        font-size: 22px;
        margin: 0px 0px 20px 0px;
    }
    .highlights h3{
        font-size: 36px;
        margin-bottom: 30px;
    }
    .highlights {
        padding: 50px 0px 40px 0px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption h6{
        margin: 0 0 5px;
        font-size: 10px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption p {
        font-size: 12px;
        line-height: 14px;
        margin: 0 0 5px;
    }
    .highlights .carousel-inner .carousel-item .carousel-caption p span{
        font-size: 10px;
        line-height: 12px;
    }
    .highlights .carousel-control-next, .highlights .carousel-control-prev{
        width: 18px;
    }
    .highlights .carousel-control-next-icon, .highlights .carousel-control-prev-icon{
        width: 18px;
        height: 18px;
        line-height: 18px;
    }
    .highlights .carousel-control-next-icon i, .highlights .carousel-control-prev-icon i{
        line-height: 12px;
        font-size: 12px;
    }
    .highlights .adImages {
        margin-top: 40px;
        margin-bottom: 0px;
    }
    .newsBlog {
        padding: 40px 0px;
    }
    .newsBlog h3{
        font-size: 40px;
        margin: 0px 0px 50px 0px;
    }
    .newsBlog .owl-carousel .owl-nav .owl-prev, .newsBlog .owl-carousel .owl-nav .owl-next{
        width: 22px;
        height: 22px;
    }
    .newsBlog .owl-carousel .owl-nav .owl-next::after, .newsBlog .owl-carousel .owl-nav .owl-prev::after{
        line-height: 20px;
    }
    .newsBlog .owl-carousel .owl-nav .owl-prev, .newsBlog .owl-carousel .owl-nav .owl-next{
        top: -35px;
    }
    .newsBlog .owl-carousel .owl-nav .owl-prev{
        right: 30px;
    }
    .newsBlog .owl-carousel .item .newsDetails p{
        margin: 10px 0px;
        line-height: 18px;
    }
    footer .footerTop{
        padding: 25px 0px;
        text-align: center;
    }
    footer .footerTop img{
        max-width: 150px;
    }
    footer .footerTop .contactDetails a{
        font-size: 12px;
    }
    footer .footerTop .contactDetails a i{
        width: 13px;
        font-size: 12px;
    }
    footer .footerTop .usefullLinks, footer .footerTop .usefullLinks:last-child{
        padding: 20px 0px 0px 0px;
    }
    footer .footerTop .usefullLinks h4{
        font-size: 16px;
        line-height: 18px;
        margin: 0px 0px 10px 0px;
    }
    footer .footerTop .usefullLinks ul li{
        margin: 0px 0px 5px 0px;
    }
    footer .footerBottom p{
        font-size: 12px;
        line-height: 14px;
    }
    footer .footerTop .usefullLinks a{
        font-size: 12px;
        line-height: 16px;
    }
    footer .footerBottom {
        text-align: center;
    }
    footer .footerBottom a{
        width: 20px;
        height: 20px;
        line-height: 20px;
        margin: 0 5px;
    }
    /*---- End homepage ----*/

    /*---- Start Guia de fornecedores ----*/
    .gallerySliderRow{
        margin: 20px 0px;
    }
    .middleLeftPart .mainDetails .addressContainer .contactRow a{
        margin-bottom: 10px;
    }
    .middleLeftPart .leftTopHeader .headerDetails .headerDetailsRight .reviewStars i{
        font-size: 16px;
    }
    /*---- End Guia de fornecedores ----*/
    /*----- Start Home Noticias -----*/
    .noticiasBlock{
        display: block;
        float: left;
        width: 100%;
    }
    .noticiasBlock .noticiasBlockImg {
        width: 100%;
        float: left;
        text-align: center;
        margin-bottom: 15px;
    }
    .noticiasBlock .noticiasBlockDetails {
        width: 100%;
        float: left;
        margin-left: 0;
        text-align: center;
    }
    .noticiasList{
        padding: 15px 25px;
    }
    /*----- End Home Noticias -----*/

    /*----- Start Detalhe Noticias -----*/
    .middleDetalheNoticias .pageTitle{
        padding: 15px 25px;
    }
    .middleDetalheNoticias .pageTitle h1{
        font-size: 20px;
    }
    .middleDetalheNoticias .pageContent{
        padding:20px 25px;
    }
    #respond{
        padding: 25px;
        margin: 0 25px 40px;
    }
    .middleDetalheNoticias .sobreAdmin{
        padding: 15px 25px;
    }
    .middleDetalheNoticias .sobreAdmin .adminDesc{
        margin-left: 10px;
    }
    .middleDetalheNoticias .sobreAdmin .adminDesc h2{
        font-size: 18px;
    }
    .middleDetalheNoticias .galItem{
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }
    #respond form p{
        margin-bottom: 0px;
    }
    .commentSection{
        padding: 30px 25px 0;
    }
    .commentlist .commentMeta .fn::after{
        display: none;
    }
    a.userCommnetTime {
        display: none;
    }
    .commentlist .commentArticle{
        margin-bottom: 25px;
    }
    .commentRespond form.commentForm input, .commentRespond form.commentForm textarea{
        width: 100%;
    }
    #respond form textarea{
        width: 100%;
    }
    #respond form label{
        margin: 0px;
        font-size: 13px;
        line-height: 15px;
    }
    .commentRespond form.commentForm input .submit, .commentRespond form.commentForm input[type="submit"]{
        width: auto;
    }
    #respond h3{
        font-size: 16px;
    }
    p.commentNotes{
        font-size: 13px;
    }
    /*----- End Detalhe Noticias -----*/
    /*----- Start home Guia Fornecedores -----*/
    .mainHomeGuiaFornecedores{
        padding-top:261px;
    }
    .homeGuiaFornecedores{
        padding: 50px 0 70px 0;
    }
    .homeGuiaFornecedores .bannerText{
        text-align: center;
        padding: 20px;
        max-width: 320px;
    }
    .homeGuiaFornecedores .bannerText h1{
        font-size: 24px;
        line-height: 30px;
    }
    .homeGuiaFornecedores .bannerText img{
        max-width: 80px;
        max-height: 80px;
    }
    .detailsContainer .seacrhRowForm form .customSelect{
        margin: 0px 0px 5px 0px;
    }
    .detailsContainer .seacrhRowForm form.searchButs button{
        width: 50%;
        display: inline;
        float: left;
    }
    .pricingWrap{
        margin-right: 0px;
    }
    .detailsContainer .tabsDetails .tab-content .w-100{
        margin: 0px;
    }
    .detailsContainer .tabsDetails .tab-content .tab-pane ul{
        margin-bottom: 10px;
    }
    .detailsContainer .tabsDetails .tab-content .tab-pane ul li a{
        font-size: 14px;
        line-height: 18px;
    }
    .detailsContainer .tabsDetails .tab-content{
        padding: 20px 25px;
    }
    .detailsContainer .tabsDetails .tab-content .tab-pane p{
        margin-bottom: 10px;
        font-size: 14px;
        padding: 0px 0px 0px 35px;
    }
    .detailsContainer .tabsDetails .tab-content .tab-pane ul li{
        padding: 0px 0px 0px 35px;
    }
    .detailsContainer .tabsDetails .tab-content .tab-pane p img, .detailsContainer .tabsDetails .tab-content .tab-pane ul li img{
        max-width: 24px;
    }
    /*----- End home Guia Fornecedores -----*/
    /*----- Start Home Categoria Guia -----*/
    .middleLeftPart .mainDetails .filtersRow{
        padding: 25px;
    }
    .middleLeftPart .mainDetails .filtersRow .filterOptions{
        margin-top: 10px;
    }
    .middleLeftPart .mainDetails .filtersRow .filterOptions .filterCountSelect{
        width: 100%;
    }
    .middleLeftPart .mainDetails .filtersRow .filterOptions .filterSortBy{
        width: 100%;
        margin: 10px 0px 0px 0px;
    }
    .middleLeftPart .mainDetails .filtersRow .filterOptions .filterSortingAD{
        width: auto;
        margin: 10px 0px 0px 0px;
    }
    .middleLeftPart .mainDetails .filterCapacityRow{
        padding: 25px;
    }
    .middleLeftPart .mainDetails .itemsContent .item .itemText{
        padding: 10px;
    }
    /*----- End Home Categoria Guia -----*/
}
